<h1>Login</h1>
<link href="style/style.css" rel="stylesheet">
<form action="/login" method="POST">
    <div>
        <label for="username">Username</label>
        <input type="name" id="username" name="username" required>
    </div>
    <div>
        <label for="password">Password</label>
        <input type="password" id="password" name="password" required>
    </div>
    <button type="submit"></button>
</form>